body {
  color: #666;
  font-weight: 400;
}
section {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  section {
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: auto;
  }
}
.footer {
  background-color: #f9f9f9;
  color: #333;
  font-size: 12px;
  padding: 20px 0 10px;
}
.footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 10px;
}
.footer ul li {
  float: left;
  padding: 0 6px 0 0;
  margin-right: 6px;
  height: 10px;
  line-height: 10px;
  border-right: 1px solid #C6C8CA;
  margin-bottom: 10px;
}
.footer ul li:first-child {
  padding-left: 0;
}
.footer ul li:last-child {
  border-right: none;
}
.navbar {
  background-color: rgba(255, 255, 255, 0.9);
  margin-bottom: 0;
}
.navbar .container {
  position: relative;
}
@media (min-width: 768px) {
  .navbar {
    height: 100px;
  }
}
@media (min-width: 992px) {
  .navbar {
    height: 130px;
  }
}
.navbar-brand {
  padding: 20px 15px;
  height: auto;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .navbar-brand {
    margin-top: 10px;
    position: absolute;
  }
}
@media (max-width: 991px) {
  .navbar-brand {
    max-width: 130px;
  }
}
.navbar-nav {
  width: auto;
}
@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
  }
}
.navbar-nav li a {
  color: #004455;
  font-size: 12px;
  line-height: 1.2;
}
@media (min-width: 768px) {
  .navbar-nav li a {
    padding: 38px 5px 0;
    height: 100px;
  }
}
@media (min-width: 992px) {
  .navbar-nav li a {
    font-size: 15px;
    padding: 45px 5px 0;
    height: 130px;
  }
}
@media (min-width: 1200px) {
  .navbar-nav li a {
    padding: 45px 10px 0;
  }
}
.navbar-nav li.active a,
.navbar-nav li a:hover,
.navbar-nav li a:focus {
  text-decoration: none;
  background-color: #c4d4d7;
}
.navbar-nav li.active a::after,
.navbar-nav li a:hover::after,
.navbar-nav li a:focus::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: -10px;
  background-color: #c4d4d7;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  display: none;
}
@media (min-width: 768px) {
  .navbar-nav li.active a::after,
  .navbar-nav li a:hover::after,
  .navbar-nav li a:focus::after {
    left: 50%;
    margin-left: -10px;
    display: block;
  }
}
.navbar-nav > .active > a {
  color: #004455;
}
@media (min-width: 768px) {
  .navbar-nav {
    list-style: none;
    padding-left: 120px;
    -ms-flex-wrap: no-wrap;
    -webkit-flex-wrap: no-wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: no-wrap;
    width: 100%;
  }
  .navbar-nav li {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    display: table-cell;
    width: 14.2%;
    position: relative;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .navbar-nav {
    padding-left: 200px;
  }
}
@media (max-width: 767px) {
  .navbar-nav br {
    display: none;
  }
}
.navbar-toggle {
  margin-top: 15px;
}
.navbar-toggle .icon-bar {
  background-color: #004455;
  width: 30px;
  height: 4px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 7px;
}
/**
 * Use rem font-size in Bootstrap 3
 */
body {
  font-size: 1.6rem;
  color: #004455;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'ITC Stone Informal W01', sans-serif;
  font-weight: 400;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
h1,
.h1 {
  background-color: #DE0035;
  color: #fff;
  padding: 12px 10px 10px;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: 'ITC Stone Sans W01', sans;
  font-weight: 600;
}
@media (min-width: 768px) {
  h1,
  .h1 {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 3rem;
  }
}
h1.with-angle,
.h1.with-angle {
  position: relative;
  z-index: 1;
}
h1.with-angle::before,
.h1.with-angle::before {
  content: '';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  background-color: #DE0035;
  bottom: -8px;
  left: 20px;
  z-index: -1;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
h2,
.h2 {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.2;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  h2,
  .h2 {
    font-size: 20px;
    font-size: 2rem;
  }
}
h3,
.h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.1;
  margin-bottom: 2rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  h3,
  .h3 {
    font-size: 32px;
    font-size: 3.2rem;
    margin-bottom: 3rem;
  }
}
h4,
.h4 {
  font-size: 19px;
  font-size: 1.9rem;
  color: #004455;
  font-weight: 500;
  margin-bottom: 2rem;
}
h5,
.h5 {
  font-size: 16px;
  font-size: 1.6rem;
}
h6,
.h6 {
  font-size: 14px;
  font-size: 1.4rem;
}
h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
  margin-top: 0;
}
hr {
  border-color: #004455;
}
p {
  margin: 0 0 2rem;
}
.lead {
  font-weight: 200;
}
b,
strong {
  font-weight: 600;
}
ul,
ol {
  padding-left: 1.8rem;
  margin-top: 0;
  margin-bottom: 1rem;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
p + ul,
p + ol {
  margin-top: -1rem;
}
sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.3em;
  font-size: 50%;
}
sub {
  top: 0.4em;
}
a {
  color: #004455;
  outline: 0;
}
a::-moz-focus-inner {
  border: 0;
  outline: 0;
  outline: none !important;
}
a:focus {
  outline: none !important;
}
a:hover {
  color: #8A9297;
  text-decoration: underline;
}
.nowrap {
  white-space: nowrap;
}
.title {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.1;
  float: left;
  width: 100%;
}
.title strong {
  font-weight: 700;
}
.footnote {
  font-size: 12px;
  font-size: 1.2rem;
  color: #666;
}
.footnote.star li {
  list-style: none;
}
.footnote.star li:before {
  content: "*";
  left: 0px;
  position: absolute;
}
.blue {
  color: #004455;
}
.box {
  border: 1px solid #fff;
  padding: 20px ;
  position: relative;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .box {
    margin-bottom: 40px;
  }
}
.box h2 {
  font-size: 60px;
  font-size: 6rem;
}
.box.with-angle {
  border-width: 1px 1px 0;
}
.box.with-angle .angle {
  display: block;
  position: absolute;
  width: 25px;
  height: 25px;
  border: 1px solid #fff;
  border-width: 0 1px 1px 0;
  bottom: -12px;
  left: 45px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.box.with-angle::before,
.box.with-angle::after {
  content: '';
  position: absolute;
  height: 1px;
  background-color: #fff;
  bottom: 0;
}
.box.with-angle::before {
  left: 0;
  width: 40px;
}
.box.with-angle::after {
  right: 0;
  width: calc(100% - 74px);
}
.box.blue {
  border-color: #004455;
}
.box.blue.with-angle .angle {
  border-color: #004455;
}
.box.blue.with-angle::before,
.box.blue.with-angle::after {
  background-color: #004455;
}
.panel-default {
  border: none;
  border-top: 1px solid #C6C8CA;
  border-radius: 0;
  background-color: #e2e3e4;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-group {
  border-bottom: 1px solid #C6C8CA;
}
.panel-group .panel {
  border-radius: 0;
}
.panel-group .panel + .panel {
  margin: 0;
}
.panel-default > .panel-heading {
  background-color: #e2e3e4;
  border-radius: 0;
  padding: 0;
}
.panel-title {
  text-transform: none;
  font-size: 30px;
  font-size: 3rem;
}
.panel-title a {
  line-height: 25px;
  display: block;
  outline: none;
  text-decoration: none;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAQCAYAAADnEwSWAAABnUlEQVQ4jaXUP2sUQRgH4OdyjVooiBIwpsgmIJ6GIAgBFcSwrdhsfaWIjbb5BiIIYqFiJYoKcTolKoxn/NPZynVeZSN+AJGoWOyeN4mXy158u/3NzPvwwsw2jFt5sYjbuCCGL+McbYwJLeAd9uIzTovha93jE2NA84gVBLOI8uJg3Rb1JiuhDg4MWf2EJTF8267N9pPlxbFN0DoeJjuOo1NnwtFYXszhVQL9RiGGNpY3gavyYt+ods1toDVMJVBbDAH0uh9krV04U60fwpKs9VSv+6M+tjX0aMO+Xve1rLU7AadGgf9ieXEYbzE9EhqAcQh4VtZ6otdd3xoroTXMJOklMdwfCm0E92OxSqZxqprwLzi4IANoNmlzWQz3RkKDuoq7yfc5PJcXe/pBs4Im8X4IdKcmRK9L1lrFJE5W6YxywhW97s9G9T46yuvbrytiuFUbSisvGsoJLybpMxRNWesNTiQLy2K4sSOI/oQvMIf5Kj2ChQnl4/yeQNd2DPUrhl9o43GSviz/jXlxHkfFcP2/obTyookH+CiGm38Ailp5/TgqWZUAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-position: right 10px top 50%;
  background-size: 18px;
  padding: 12px 40px 8px 15px;
  color: #004455;
  font-weight: 500;
  font-size: 18px;
}
.panel-title .collapsed {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAQCAYAAADnEwSWAAABhElEQVQ4ja3UMWsUQRQA4O8uCOYHSCBi4dkddiqCiBxhEIvDagVRsJSkkVTiP0hrIelsIgjiFkLAatVGW0HUtdFFQiQoqSyUkAQsds+bnHe5PbzXzZu38zHzZrYBQrKMc7glS/dNM0JyF59k6XpDSJawWk09nioYkntYwW90m7gSTd/AmpDMTBGCWaw0cQ3rA+CqkDT+A7oTQfAB3RlFvq/VfoYLOFlNnsGcVvu5Ip8UWsKDKPMFHVn6ozyuIt/Taj8dAM9ODB7sfwxtQfNvOkt/oYtXUfEi7teEbo+ANnuJgxehyHerHS7gRJU9r9WeVeTZIdBNPESvzxu4FEP/Yn0wrcDjVfbiSLCE1vRP6RsWZOnXwdLhV7zId6IdxuBRRf5iDNSRpZ+HLTv6PfXBgPkI3FHkr4XkKp7Uheif8egIyTG8xOko+wjXcaQab1fQx8OWqvdwh4O92Fb26P24Zer/JYaDtaHJsBKcwxucwk/l9X5X9/Pm+JIosvQ7OniLy5NA8AdsUYaNnn04kQAAAABJRU5ErkJggg==');
  background-color: #c4d4d7;
  color: #004455;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
}
.panel-body {
  color: #666;
}
.btn {
  color: #fff;
  clear: both;
  background-color: transparent;
  border-color: #fff;
  border-width: 1px;
  border-radius: 0;
  font-size: 16px;
  padding: 13px 20px;
  margin-bottom: 15px;
  white-space: normal;
  width: 100%;
  min-width: 260px;
  max-width: 500px;
}
@media (min-width: 768px) {
  .btn {
    width: auto;
  }
}
.btn:hover,
.btn:focus {
  color: #fff;
}
.btn-white {
  color: #fff;
  border-color: #fff;
}
.btn-white:focus,
.btn-white:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
}
.btn-blue {
  color: #004455;
  border-color: #004455;
}
.btn-blue:focus,
.btn-blue:hover {
  color: #fff;
  background-color: #004455;
}
.modal .info {
  max-width: none;
  color: #8A9297;
  margin-bottom: 20px;
}
.modal .info span {
  color: #004455;
}
.modal .info p span.blue {
  font-size: 1.6rem;
  color: #004455;
  font-family: 'ITC Stone Sans W01', sans;
}
.modal .info-title {
  font-weight: 600;
  color: #004455;
}
.modal .letter {
  font-family: 'ITC Stone Informal W01', sans-serif;
}
.modal .title span {
  color: #8A9297;
}
.modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: #e8eef0;
  background-color: white;
}
@media (min-width: 768px) {
  .modal-content {
    padding: 0 30px;
  }
}
@media (min-width: 992px) {
  .modal-content {
    padding: 0 60px;
  }
}
@media (min-width: 1200px) {
  .modal-content {
    padding: 0 90px;
  }
}
.modal-backdrop {
  display: block;
  background-color: #c4d4d7;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .modal-dialog {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .modal-dialog {
    width: 1140px;
  }
}
.modal-body {
  padding: 15px;
}
.modal-body img {
  margin-bottom: 10px;
}
.modal-body h2 {
  padding-top: 20px;
  margin-top: 0;
  margin-bottom: 1em;
  color: #004455;
  margin-right: 50px;
}
@media (max-width: 991px) {
  #strategy-modal .modal-body {
    overflow-y: scroll;
  }
}
#strategy-modal img {
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  #strategy-modal img {
    min-width: 600px;
  }
}
button.close {
  font-weight: 200;
  font-size: 0;
  text-shadow: none;
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: block;
  line-height: 0;
  z-index: 50;
  position: absolute;
  right: 0;
  width: 38px;
  height: 38px;
  margin: 20px;
  background: transparent url(../images/cross.png) no-repeat;
  cursor: pointer;
}
button.close span {
  font-size: 0;
  line-height: 0;
}
button.close:hover,
button.close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  outline: none !important;
}
#video-modal {
  margin-top: 140px;
}
@media (max-width: 767px) {
  #video-modal {
    margin-top: 50px;
  }
}
#video-modal #video-player {
  position: relative;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  #video-modal #video-player {
    margin-top: 50px;
  }
}
@media (min-width: 992px) {
  #video-modal #video-player {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.carousel {
  padding-bottom: 40px;
}
.carousel-indicators {
  bottom: 0;
  margin-bottom: 0;
}
.carousel-indicators li {
  width: 20px;
  height: 20px;
  margin: 0 15px;
  border: 1px solid #004455;
  border-radius: 20px;
  cursor: pointer;
}
@media (min-width: 768px) {
  .carousel-indicators li {
    width: 12px;
    height: 12px;
    border: 2px solid #004455;
  }
}
.carousel-indicators .active {
  width: 20px;
  height: 20px;
  margin: 0 15px;
  background-color: #004455;
}
@media (min-width: 768px) {
  .carousel-indicators .active {
    width: 12px;
    height: 12px;
  }
}
.carousel-control {
  text-shadow: none;
  background-color: rgba(0, 0, 0, 0);
  width: 10%;
}
.carousel-control.left {
  background-image: none;
  filter: none;
}
.carousel-control.right {
  background-image: none;
  filter: none;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  font-size: 40px;
  line-height: 0.3;
}
.nav-pills {
  margin-bottom: 30px;
}
.nav-pills li a {
  border: 1px solid #004455;
  color: #004455;
  font-family: 'ITC Stone Sans W01', sans;
  font-weight: 600;
  padding: 10px 10px 5px;
  line-height: 1;
  border-radius: 0;
  text-transform: uppercase;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .nav-pills li a {
    font-size: 20px;
    font-size: 2rem;
  }
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #DE0035;
  border-color: #DE0035;
}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.nav-pills > li + li {
  margin-left: 10px;
}
.nav-tabs {
  border-bottom: none;
}
.nav-tabs > li > a {
  border: 1px solid #004455;
  border-radius: 0;
  border-top: none;
  color: #C6C8CA;
  margin-right: -1px;
  line-height: 1.1;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border: 1px solid #004455;
  border-top: none;
  background-color: #c4d4d7;
  color: #004455;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 1px solid #004455;
  background-color: #c4d4d7;
  border-top: none;
  cursor: default;
  border-radius: 0;
  color: #004455;
}
.nav-tabs > li:first-child > a {
  border-left: none !important;
}
.nav-tabs > li:last-child > a {
  border-right: none !important;
}
.nav-tabs > li:last-child > a:hover,
.nav-tabs > li:last-child.active > a:hover,
.nav-tabs > li:last-child.active > a {
  border-right: 1px solid #004455 !important;
}
.nav-justified > li {
  display: table-cell;
  width: 1%;
}
.nav-justified > li > a {
  margin-bottom: 0;
}
.title {
  line-height: 1.2;
  margin-bottom: 50px;
}
.title span {
  display: block;
}
.info {
  max-width: 300px;
}
.info p {
  margin-top: 0;
  margin-bottom: 8px;
}
.info span {
  line-height: 1;
  font-family: 'ITC Stone Informal W01', sans-serif;
  font-weight: 600;
  letter-spacing: -1px;
  font-size: 40px;
  font-size: 4rem;
}
.info span sup {
  top: -0.4em;
  font-size: 25px;
  font-size: 2.5rem;
}
@media (min-width: 992px) {
  .info span {
    font-size: 50px;
    font-size: 5rem;
  }
  .info span sup {
    top: -0.6em;
    font-size: 28px;
    font-size: 2.8rem;
  }
}
@media (min-width: 1200px) {
  .info span {
    font-size: 60px;
    font-size: 6rem;
  }
  .info span sup {
    top: -0.7em;
    font-size: 30px;
    font-size: 3rem;
  }
}
.info-title {
  border-top: 1px solid #004455;
  padding-top: 10px;
  text-transform: uppercase;
}
.sig {
  margin-top: 30px;
}
.footer {
  background-color: #eeeeef;
}
.footer a {
  color: #8A9297;
}
.modal-body .title {
  line-height: 1.2;
  margin-bottom: 0px;
}
.modal-body .sig {
  margin-top: 10px;
  margin-bottom: 20px;
}
.totop {
  z-index: 500;
  opacity: 0;
  position: fixed;
  bottom: 30px;
  background: url(../images/to-top.png) no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  font-size: 0;
  color: transparent;
  display: block;
  -webkit-transition: opacity 0.15s;
  -o-transition: opacity 0.15s;
  transition: opacity 0.15s;
}
.totop:hover {
  opacity: 1 !important;
  color: #fff;
}
.totop.affix,
.totop.affix-top,
.totop.affix-bottom {
  right: 30px;
}
.totop.affix,
.totop.affix-bottom {
  opacity: 0.6;
}
.totop.affix-bottom {
  position: absolute;
}
@media (max-width: 767px) {
  .totop {
    width: 35px;
    height: 35px;
    background-size: cover;
  }
}
#operational-report .box h2 {
  font-size: 53px;
  font-size: 5.3rem;
}
#operational-report h4 {
  font-weight: 400;
  text-transform: none;
}
#operational-report .grid {
  width: 100%;
  overflow: hidden;
}
#operational-report .grid .item {
  border: 1px solid #e2e3e4;
  background-color: #004455;
  background-size: 200%;
  background-position: 50% 0%;
  color: #fff;
  padding: 20px;
  float: left;
  width: 33.33%;
  height: 300px;
  position: relative;
  font-size: 12px;
  font-size: 1.2rem;
}
@media (min-width: 992px) {
  #operational-report .grid .item {
    background-size: 140%;
    height: 260px;
  }
}
@media (min-width: 1200px) {
  #operational-report .grid .item {
    background-size: 100%;
    height: 260px;
  }
}
#operational-report .grid .item.marketing {
  background-size: 200%;
  background-position: 70% 50%;
}
@media (min-width: 992px) {
  #operational-report .grid .item.marketing {
    background-size: 120%;
    background-position: 28% 60%;
  }
}
#operational-report .grid .item h4 {
  position: relative;
  z-index: 100;
  color: #fff;
}
#operational-report .grid .item .hover {
  opacity: 0;
  background: #004455;
  color: #8A9297;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
}
#operational-report .grid .item .hover p {
  position: absolute;
  bottom: 0;
  left: 20px;
  right: 20px;
}
#operational-report .grid .item .info {
  position: absolute;
  bottom: 20px;
}
#operational-report .grid .item .info p span {
  font-family: 'ITC Stone Sans W01', sans;
  font-size: 1.4rem;
  letter-spacing: 0;
  color: white;
}
#operational-report .grid .item:hover,
#operational-report .grid .item:focus {
  background-color: #fff;
  cursor: pointer;
}
#operational-report .grid .item:hover .hover,
#operational-report .grid .item:focus .hover {
  opacity: 1;
}
#operational-report .btn {
  margin-top: 20px;
}
@media (min-width: 768px) {
  #operational-report .btn {
    margin-top: 70px;
  }
}
@media (max-width: 767px) {
  #operational-report p {
    color: #8A9297;
  }
  #operational-report .box h2 {
    font-size: 60px;
    font-size: 6rem;
  }
  #operational-report .info {
    color: #004455;
    margin-top: 4rem;
    margin-bottom: 0;
  }
  #operational-report .info span {
    font-size: 70px;
    font-size: 7rem;
    line-height: 0.8;
  }
  #operational-report .info p {
    color: #004455;
  }
  #operational-report .info p span {
    font-family: 'ITC Stone Sans W01', sans;
    font-size: 1.6rem;
    letter-spacing: 0;
  }
}
#about-us {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #ededed;
}
@media (min-width: 992px) {
  #about-us {
    height: 960px;
    overflow: hidden;
  }
}
#about-us h3 {
  color: #004455;
}
#about-us h3.red {
  color: #DE0035;
}
@media (min-width: 768px) {
  #about-us h3 {
    font-size: 28px;
    font-size: 2.8rem;
  }
}
@media (min-width: 1200px) {
  #about-us h3 {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
#about-us h3 + h3 {
  margin-top: -20px;
}
@media (min-width: 768px) {
  #about-us h3 + h3 {
    margin-top: -30px;
    margin-bottom: 15px;
  }
}
#about-us p {
  color: #808080;
}
#about-us hr {
  border-color: #808080;
  margin-top: 10px;
}
#about-us span.sub {
  display: block;
  font-size: 80%;
  color: #004455;
  line-height: 1;
  margin-left: 50px;
  margin-top: 5px;
  border-left: 1px solid #808080;
  padding-left: 20px;
  width: auto;
  min-height: 35px;
}
#about-us .magnify-glass {
  width: auto;
  float: left;
  width: 40px;
  margin-top: -5px;
}
#about-us span + hr {
  margin-top: 10px;
}
#about-us .container {
  position: relative;
}
#about-us .box {
  margin-top: 30px;
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  #about-us .box {
    margin-top: 70px;
    height: 810px;
  }
}
@media (min-width: 992px) {
  #about-us .box {
    margin-top: 70px;
    height: 810px;
  }
}
@media (min-width: 1200px) {
  #about-us .box {
    height: 760px;
  }
}
#about-us .box.left {
  background-color: white;
  height: 1060px;
  /* iPhone 4/4S */
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) {
  #about-us .box.left {
    height: 1100px;
  }
}
@media (min-width: 768px) {
  #about-us .box.left {
    position: absolute;
    z-index: 3;
    height: 810px;
    width: 460px;
    float: left;
    padding-right: 30px;
  }
}
@media (min-width: 992px) {
  #about-us .box.left {
    height: 810px;
    width: 50%;
  }
}
@media (min-width: 1200px) {
  #about-us .box.left {
    width: 50%;
    height: 760px;
  }
}
#about-us .box.right {
  position: relative;
  padding: 0;
  overflow: hidden;
  margin-top: -40px;
}
@media (min-width: 768px) {
  #about-us .box.right {
    width: 285px;
    margin-top: 70px;
    float: left;
    left: 460px;
    margin-left: -20px;
  }
}
@media (min-width: 992px) {
  #about-us .box.right {
    width: 500px;
    left: 50%;
  }
}
@media (min-width: 1200px) {
  #about-us .box.right {
    width: 590px;
  }
}
@media (min-width: 768px) {
  #about-us .box .box-image {
    margin-left: 6px;
    position: absolute;
    z-index: 2;
  }
}
#about-us .box .angle-image {
  z-index: 10;
  position: absolute;
  overflow: hidden;
  top: 111px;
  left: 20px;
  width: 50px;
  height: 50px;
  float: left;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
@media (max-width: 767px) {
  #about-us .box .angle-image {
    top: 10px;
    display: none;
  }
}
#about-us .box .angle-image img {
  position: absolute;
  top: 4px;
  left: -4px;
  -webkit-transform-origin: 10px 81px;
  -ms-transform-origin: 10px 81px;
  transform-origin: 10px 81px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  display: inline-block;
  position: relative;
}
#about-us .carousel {
  padding-bottom: 0;
}
#about-us .carousel-indicators {
  bottom: 20px;
}
@media (min-width: 768px) {
  #about-us .carousel-indicators {
    bottom: 20px;
  }
}
#about-us .carousel-control .icon-prev,
#about-us .carousel-control .icon-next {
  color: #004455;
}
#about-us .item {
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  #about-us .item {
    background-size: cover;
    background-position: bottom center;
    height: 940px;
  }
}
@media (min-width: 992px) {
  #about-us .item {
    height: 940px;
  }
}
@media (min-width: 1200px) {
  #about-us .item {
    height: 900px;
  }
}
#chairman-ceo-report {
  color: #004455;
  padding-top: 0;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  #chairman-ceo-report {
    padding-top: 70px;
    padding-bottom: 70px;
    color: #fff;
    background-image: url(../images/Message_from_Chairman_desktop.jpg);
    background-size: cover;
    background-position: 0% top;
  }
}
@media (min-width: 768px) {
  #chairman-ceo-report {
    background-image: url(../images/Caltex_CLT_Board_ipad-2.jpg);
  }
}
@media (min-width: 992px) {
  #chairman-ceo-report {
    background-position: top center;
    background-image: url(../images/Message_from_Chairman_desktop.jpg);
  }
}
#chairman-ceo-report h1 {
  margin-top: 20px;
}
#chairman-ceo-report .sig {
  margin-bottom: 10px;
  min-height: 80px;
}
#chairman-ceo-report .top {
  position: relative;
  overflow: hidden;
}
#chairman-ceo-report .top img {
  margin: 0;
}
@media (min-width: 768px) {
  #chairman-ceo-report .top {
    display: none;
  }
}
#chairman-ceo-report .top::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-width: 0 1px 1px 0;
  bottom: -10px;
  left: 20px;
  z-index: 100;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#highlights {
  background-color: #e2e3e4;
  color: #004455;
  padding-bottom: 20px;
  /* iPhone 4/4S */
}
@media (min-width: 768px) {
  #highlights {
    padding-bottom: 50px;
  }
}
@media (min-width: 992px) {
  #highlights {
    min-height: 780px;
  }
}
#highlights .carousel .carousel-inner > .item {
  min-height: 700px;
}
@media (min-width: 992px) {
  #highlights .carousel .carousel-inner > .item {
    min-height: 485px;
  }
}
@media (min-width: 992px) {
  #highlights .carousel-indicators {
    bottom: 30px;
  }
}
#highlights .carousel-indicators li {
  border-color: #004455;
}
#highlights .carousel-indicators .active {
  background-color: #004455;
}
#highlights .carousel-control .icon-prev,
#highlights .carousel-control .icon-next {
  color: #004455;
}
#highlights .grid {
  width: 100%;
  overflow: hidden;
}
@media (min-width: 768px) {
  #highlights .highlight {
    border-top: 1px solid #C6C8CA;
    border-left: 1px solid #C6C8CA;
    padding: 30px;
    transform: translate(-1px, 0);
    float: left;
    width: 33.33%;
    min-height: 240px;
  }
  #highlights .highlight:nth-child(1),
  #highlights .highlight:nth-child(2),
  #highlights .highlight:nth-child(3),
  #highlights .highlight:nth-child(4) {
    border-top: none;
  }
  #highlights .highlight:nth-child(7):hover {
    background-color: transparent;
    cursor: default;
  }
}
@media (min-width: 992px) {
  #highlights .highlight {
    padding: 40px;
  }
}
#highlights .highlight .figure {
  float: left;
  font-weight: bold;
  letter-spacing: -1px;
  margin-right: -30px;
  margin-top: 20px;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
  font-family: 'ITC Stone Informal W01', sans-serif;
}
#highlights .highlight .figure sup {
  top: -0.7em;
  font-family: 'ITC Stone Informal W01', sans-serif;
  margin-left: 2px;
}
@media (min-width: 992px) {
  #highlights .highlight .figure {
    font-size: 60px;
    font-size: 6rem;
  }
}
#highlights .highlight .hover {
  color: #fff;
  opacity: 0;
  font-weight: bold;
  letter-spacing: 0px;
  font-size: 30px;
  font-size: 3rem;
  display: inline-block;
  vertical-align: top;
  padding-top: 5px;
  margin-left: 20px;
}
@media (min-width: 992px) {
  #highlights .highlight .hover {
    font-size: 35px;
    font-size: 3.5rem;
  }
}
#highlights .graphs .graph {
  text-align: center;
  border-right: 1px solid #C6C8CA;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  #highlights .graphs .graph {
    height: 700px;
  }
}
@media (min-width: 992px) {
  #highlights .graphs .graph {
    height: 560px;
  }
}
#highlights .graphs .graph p {
  line-height: 1;
}
@media (min-width: 768px) {
  #highlights .graphs .graph p {
    min-height: 80px;
  }
}
@media (min-width: 992px) {
  #highlights .graphs .graph p {
    min-height: 50px;
  }
}
#highlights .graphs .graph img {
  display: inline-block;
  margin: 0px 0 10px;
}
#highlights .graphs .graph small {
  margin: 0 auto 2rem;
}
@media (min-width: 992px) {
  #highlights .graphs .graph small {
    max-width: 200px;
  }
}
@media (min-width: 1200px) {
  #highlights .graphs .graph small {
    max-width: 240px;
  }
}
#highlights .graphs .graph:last-child {
  border-right: none;
}
#highlights small {
  color: #808080;
  display: block;
  clear: both;
  line-height: 1.3;
  font-size: 100%;
  margin-bottom: 2rem;
}
#highlights small.footnote {
  font-size: 70%;
}
@media (min-width: 768px) {
  #highlights small {
    font-size: 85%;
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) {
  #highlights .carousel-inner {
    height: 620px;
  }
}
@media (min-width: 992px) {
  #highlights .carousel-inner {
    height: 580px;
  }
}
@media (max-width: 767px) {
  #highlights .carousel-inner {
    margin-top: 30px;
  }
  #highlights .carousel {
    padding-bottom: 20px;
  }
  #highlights .item {
    height: 1100px;
  }
  #highlights .highlight,
  #highlights .graph {
    border-top: 1px solid #004455;
    padding: 30px 0;
  }
  #highlights .highlight:last-child,
  #highlights .graph:last-child {
    border-bottom: none;
  }
  #highlights .highlight .figure,
  #highlights .graph .figure {
    margin-top: 0;
  }
  #highlights .graph {
    padding: 20px 0 10px;
  }
  #highlights .graph img {
    margin-bottom: 20px;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) {
  #highlights .item {
    height: 1140px;
  }
}
#directory-downloads h1 {
  background-color: #004455;
}
#directory-downloads .with-angle::before {
  background-color: #004455;
}
#directory-downloads ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
#directory-downloads li {
  margin-bottom: 0;
  color: #333;
  border-bottom: 1px solid white;
}
#directory-downloads li a,
#directory-downloads li span {
  padding: 5px 0;
  display: block;
}
#directory-downloads .box.downloads {
  border: none;
  background-color: #c4d4d7;
}
#directory-downloads .box p {
  font-weight: normal;
}
@media (min-width: 768px) {
  #directory-downloads .box {
    min-height: 600px;
  }
}
@media (min-width: 992px) {
  #directory-downloads .box {
    min-height: 520px;
  }
}
#intro {
  background-size: cover;
  background-position: 30% 100%;
  color: #fff;
  width: 100%;
  padding-bottom: 0;
  position: relative;
  background-image: url(../images/Home_landing_image_mobile.jpg);
  padding-top: 100px;
  height: 800px;
  min-height: 800px;
  /* iPhone 4/4S */
}
@media (max-width: 767px) {
  #intro {
    background-position: 0% 50%;
    height: 100vh;
  }
  #intro .box {
    margin-bottom: 30px;
    padding: 15px;
  }
  #intro .box p {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) {
  #intro {
    min-height: 530px;
  }
}
@media (min-width: 768px) {
  #intro {
    background-image: url(../images/Home_landing_desktop.jpg);
  }
  #intro .container {
    padding-top: 80px;
    min-height: 500px;
  }
  #intro .inner {
    max-width: 400px;
    float: right;
  }
  #intro .inner .box::before {
    left: 0;
    width: 326px;
  }
  #intro .inner .box::after {
    right: 0;
    width: 39px;
  }
  #intro .inner .box .angle {
    left: 330px;
    right: 45px;
  }
}
@media (min-width: 992px) {
  #intro {
    padding-top: 130px;
  }
}
#intro h1 {
  color: #fff;
  margin-top: 5px;
  position: relative;
  line-height: 0.9;
  border-bottom: 1px #fff solid;
  padding: 5px 80px 10px 0;
  background-color: transparent;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 22px;
  font-size: 2.2rem;
}
#intro h1 span {
  display: none;
}
@media (min-width: 768px) {
  #intro h1 {
    padding: 0 100px 20px 0;
    font-size: 32px;
    font-size: 3.2rem;
  }
  #intro h1 span {
    display: block;
    float: right;
    font-size: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100px;
    border-left: 1px solid #fff;
    padding-left: 20px;
  }
}
#intro h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.1;
  font-weight: 300;
}
@media (min-width: 768px) {
  #intro h3 {
    margin-top: 20px;
  }
}
#intro p {
  margin-top: 20px;
}
#intro .btn {
  margin-top: 40px;
  margin: 0 ;
  width: 100%;
  max-width: 100%;
  display: inline-block;
  padding: 15px 5px 13px;
}
@media (min-width: 768px) {
  #intro .btn {
    width: 400px;
    max-width: 500px;
    padding: 15px 20px 13px;
  }
}
@media (min-width: 992px) {
  #intro .btn {
    bottom: 40px;
  }
}
@media (min-width: 1200px) {
  #intro .btn {
    bottom: 80px;
  }
}
.small-intro {
  background-color: #de0035;
  text-align: center;
  padding: 15px 0 13px;
  position: absolute;
  width: 100%;
  bottom: 0;
  font-weight: 600;
  font-size: 18px;
  font-size: 1.8rem;
}
.small-intro::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #DE0035;
  border-width: 0 1px 1px 0;
  bottom: -10px;
  left: 50%;
  margin-left: -12px;
  z-index: 100;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.view-icon {
  float: right;
  margin-left: 10px;
}
#video {
  margin: 50px auto;
  display: block;
}
#video iframe {
  width: 100% !important;
  height: auto !important;
}
@media (min-width: 768px) {
  #video iframe {
    width: 630px !important;
    height: 354px !important;
  }
}
@media (min-width: 992px) {
  #video iframe {
    width: 790px !important;
    height: 444px !important;
  }
}
@media (min-width: 1200px) {
  #video iframe {
    width: 940px !important;
    height: 529px !important;
  }
}
#strategy-values {
  background-color: #e2e3e4;
  color: #004455;
}
#strategy-values h3 {
  font-size: 30px;
  font-size: 3rem;
}
#strategy-values .nav-pills li.active.with-angle {
  position: relative;
  z-index: 1;
}
#strategy-values .nav-pills li.active.with-angle::before {
  content: '';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  background-color: #DE0035;
  bottom: -8px;
  left: 20px;
  z-index: -1;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (min-width: 768px) {
  #strategy-values .nav-pills li.active.with-angle::before {
    display: none;
  }
}
@media (max-width: 767px) {
  #strategy-values .box.large {
    border: none;
    padding: 0;
    margin-bottom: 0;
  }
  #strategy-values .box.large::before,
  #strategy-values .box.large::after,
  #strategy-values .box.large.with-angle .angle {
    display: none;
  }
}
@media (min-width: 768px) {
  #strategy-values .box.small {
    border: none;
    padding: 0;
    margin-bottom: 0;
  }
}
#strategy-values .grid h4 {
  text-transform: none;
  font-weight: 500;
}
@media (max-width: 767px) {
  #strategy-values .grid .item {
    border-top: 1px solid #004455;
  }
  #strategy-values .grid .item img {
    max-width: 60px;
    margin-top: 20px;
    float: left;
  }
  #strategy-values .grid .item h4 {
    margin-top: 2rem;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 22px;
    font-size: 2.2rem;
  }
  #strategy-values .grid .item p {
    font-size: 16px;
    font-size: 1.6rem;
    color: #8A9297;
  }
  #strategy-values .grid .item .value {
    margin-left: 75px;
  }
}
#strategy-values .grid .carousel-indicators .active {
  background-color: #c4d4d7;
}
#strategy-values .grid .carousel-indicators li {
  border: 2px solid #c4d4d7;
}
@media (min-width: 768px) {
  #strategy-values .grid {
    width: 100%;
    overflow: hidden;
  }
  #strategy-values .grid .item {
    border: 1px solid #e2e3e4;
    background-color: #004455;
    padding: 20px 20px;
    float: left;
    width: 33.33%;
    height: 260px;
    position: relative;
    text-align: center;
  }
  #strategy-values .grid .item h4 {
    color: #DE0035;
    margin-bottom: 1rem;
  }
  #strategy-values .grid .item p {
    color: #8A9297;
    font-size: 12px;
    font-size: 1.2rem;
  }
  #strategy-values .grid .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #strategy-values .grid .item .value {
    opacity: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #strategy-values .grid .item:hover,
  #strategy-values .grid .item:focus {
    background-color: #fff;
    cursor: pointer;
  }
  #strategy-values .grid .item:hover .value,
  #strategy-values .grid .item:focus .value {
    opacity: 1;
  }
  #strategy-values .grid .item:hover img,
  #strategy-values .grid .item:focus img {
    opacity: 0;
  }
}
@media (min-width: 992px) {
  #strategy-values .grid .item {
    padding: 50px 40px;
  }
}
#strategy-modal img {
  margin-top: 50px;
}
@media (min-width: 768px) {
  #strategy-modal img {
    margin-top: 0;
  }
}
#sustainable-operations {
  background-color: #e2e3e4;
  padding-bottom: 0;
}
@media (min-width: 992px) {
  #sustainable-operations {
    min-height: 1110px;
  }
}
#sustainable-operations h3 {
  margin-top: 0;
}
#sustainable-operations p.blue {
  color: #004455;
}
#sustainable-operations .box h2 {
  font-size: 53px;
  font-size: 5.3rem;
}
#sustainable-operations .box p {
  font-weight: 600;
}
@media (max-width: 767px) {
  #sustainable-operations p {
    color: #8A9297;
  }
  #sustainable-operations .box h2 {
    font-size: 60px;
    font-size: 6rem;
  }
  #sustainable-operations .info {
    border-top: 1px solid #e2e3e4;
    padding-top: 20px;
  }
  #sustainable-operations .info span {
    color: #004455;
    font-family: 'ITC Stone Informal W01', sans-serif;
    font-weight: 600;
    font-size: 50px;
    font-size: 5rem;
    line-height: 0.8;
  }
  #sustainable-operations .info .info-title {
    border: none;
    text-transform: none;
    font-weight: 600;
  }
  #sustainable-operations .info p {
    margin-bottom: 2rem;
    color: #004455;
  }
  #sustainable-operations .scope-graph {
    overflow-x: scroll;
  }
}
@media (max-width: 767px) {
  #sustainable-operations {
    padding-bottom: 20px;
  }
  #sustainable-operations .tab-content > .tab-pane {
    display: block !important;
  }
}
@media (min-width: 768px) {
  #sustainable-operations {
    padding-bottom: 70px;
  }
  #sustainable-operations .btn {
    margin-top: 70px;
  }
}
#sustainable-operations .sustainable-tabs {
  background-color: #fff;
  border: 1px solid #004455;
}
#sustainable-operations .nav-tabs {
  margin-bottom: 50px;
  border-bottom: 1px solid #004455;
}
#sustainable-operations .nav-tabs > li {
  width: 33.33%;
  text-align: center;
}
#sustainable-operations .nav-tabs > li a {
  height: 70px;
  padding: 25px 10px 10px;
  font-size: 14px;
  color: #004455;
}
@media (min-width: 992px) {
  #sustainable-operations .nav-tabs > li a {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
#sustainable-operations .tab-content {
  font-size: 14px;
  font-size: 1.4rem;
  color: #8A9297;
}
#sustainable-operations .tab-content h3 {
  margin-top: 40px;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  #sustainable-operations .tab-content h3 {
    margin-top: 0;
    margin-bottom: 40px;
  }
}
#sustainable-operations .tab-content img {
  margin-top: 20px;
}
@media (min-width: 768px) {
  #sustainable-operations .tab-content img {
    margin-top: 0;
    margin-bottom: 0;
    bottom: 0;
    position: relative;
  }
}
#sustainable-operations .tab-content .info {
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
}
#sustainable-operations .tab-content .info span {
  color: #004455;
  font-family: 'ITC Stone Informal W01', sans-serif;
  font-weight: 600;
}
#sustainable-operations .tab-content .info-title {
  font-weight: 600;
  height: 80px;
  border-top: 0;
  height: auto;
  text-transform: none;
}
#sustainable-operations .tab-content .info-title + p {
  max-width: 200px;
  margin: 0 auto;
}
#sustainable-operations .col-sm-10 h4 {
  padding: 0 30px 0px;
}
#sustainable-operations .tab-pane {
  padding: 0;
  min-height: 420px;
}
#sustainable-operations .panel-body,
#sustainable-operations .panel-default > .panel-heading {
  background-color: #fff;
}
#sustainable-operations .carousel .carousel-inner {
  min-height: 420px;
}
@media (min-width: 992px) {
  #sustainable-operations .carousel .carousel-inner {
    min-height: 420px;
  }
}
@media (min-width: 1200px) {
  #sustainable-operations .carousel .carousel-inner {
    min-height: 420px;
  }
}
#sustainable-operations .carousel-indicators {
  bottom: 30px;
}
@media (min-width: 992px) {
  #sustainable-operations .carousel-indicators {
    bottom: 30px;
  }
}
#sustainable-operations .carousel-indicators li {
  border-color: #004455;
}
#sustainable-operations .carousel-indicators .active {
  background-color: #004455;
}
#sustainable-operations .carousel-control .icon-prev,
#sustainable-operations .carousel-control .icon-next {
  color: #004455;
}
#sustainable-operations .item .col-sm-4 {
  border-left: 1px solid #e2e3e4;
  text-align: center;
  padding: 0 40px;
  min-height: 160px;
}
#sustainable-operations .item .col-sm-8 {
  border-left: 1px solid #e2e3e4;
  padding: 0 40px ;
}
#sustainable-operations .item .col-sm-8 .info {
  max-width: 100%;
  text-align: center;
}
#sustainable-operations .item .col-sm-8 .info-title,
#sustainable-operations .item .col-sm-8 .info-title + p {
  max-width: 70%;
  text-align: center;
  margin: 0 auto;
}
#sustainable-operations .item.safety .col-sm-8 img {
  margin: 0 auto;
}
#sustainable-operations .item.safety .info {
  padding-top: 20px;
  padding-bottom: 0;
}
#sustainable-operations .item .col-sm-offset-2 {
  border-left: none;
}
#sustainable-operations .item .col-sm-offset-2 h4 {
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.2;
}
#sustainable-operations .svg-graph {
  width: 100%;
}
@media (min-width: 1200px) {
  #sustainable-operations .svg-graph {
    width: 80%;
  }
}
